.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:159.488000px;}
._2{width:388.832000px;}
._0{width:473.312000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:88.000000px;}
.y0{bottom:0.000000px;}
.y1f{bottom:3.213445px;}
.y1e{bottom:8.033613px;}
.y20{bottom:20.887395px;}
.y18{bottom:204.053782px;}
.y1d{bottom:220.121008px;}
.y17{bottom:223.334454px;}
.y1c{bottom:239.401681px;}
.y16{bottom:242.615126px;}
.y1b{bottom:260.289076px;}
.y15{bottom:261.895798px;}
.y14{bottom:281.176471px;}
.y13{bottom:300.457143px;}
.y12{bottom:319.737815px;}
.y11{bottom:339.018487px;}
.y10{bottom:358.299160px;}
.yf{bottom:377.579832px;}
.ye{bottom:396.860504px;}
.yd{bottom:416.141176px;}
.yc{bottom:435.421849px;}
.y1a{bottom:453.095798px;}
.yb{bottom:454.702521px;}
.y19{bottom:470.769748px;}
.ya{bottom:473.983193px;}
.y7{bottom:493.263866px;}
.y9{bottom:527.005042px;}
.y6{bottom:530.218487px;}
.y8{bottom:549.499160px;}
.y5{bottom:568.779832px;}
.y4{bottom:894.944538px;}
.y3{bottom:914.225210px;}
.y2{bottom:933.505882px;}
.y1{bottom:972.067227px;}
.h5{height:23.496000px;}
.h4{height:26.684000px;}
.h2{height:30.496000px;}
.h1{height:31.328000px;}
.h3{height:35.244000px;}
.h6{height:86.152000px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xa{left:3.213445px;}
.x2{left:77.122689px;}
.x6{left:196.020168px;}
.x4{left:200.840336px;}
.x7{left:210.480672px;}
.x3{left:501.297479px;}
.x1{left:650.722689px;}
.x8{left:718.205042px;}
.x5{left:727.845378px;}
.x9{left:883.697479px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:132.350572pt;}
._2{width:322.670907pt;}
._0{width:392.776346pt;}
.fs3{font-size:19.916318pt;}
.fs2{font-size:23.235704pt;}
.fs0{font-size:26.555091pt;}
.fs1{font-size:29.874477pt;}
.fs4{font-size:73.026499pt;}
.y0{bottom:0.000000pt;}
.y1f{bottom:2.666667pt;}
.y1e{bottom:6.666667pt;}
.y20{bottom:17.333333pt;}
.y18{bottom:169.333333pt;}
.y1d{bottom:182.666667pt;}
.y17{bottom:185.333333pt;}
.y1c{bottom:198.666667pt;}
.y16{bottom:201.333333pt;}
.y1b{bottom:216.000000pt;}
.y15{bottom:217.333333pt;}
.y14{bottom:233.333333pt;}
.y13{bottom:249.333333pt;}
.y12{bottom:265.333333pt;}
.y11{bottom:281.333333pt;}
.y10{bottom:297.333333pt;}
.yf{bottom:313.333333pt;}
.ye{bottom:329.333333pt;}
.yd{bottom:345.333333pt;}
.yc{bottom:361.333333pt;}
.y1a{bottom:376.000000pt;}
.yb{bottom:377.333333pt;}
.y19{bottom:390.666667pt;}
.ya{bottom:393.333333pt;}
.y7{bottom:409.333333pt;}
.y9{bottom:437.333333pt;}
.y6{bottom:440.000000pt;}
.y8{bottom:456.000000pt;}
.y5{bottom:472.000000pt;}
.y4{bottom:742.666667pt;}
.y3{bottom:758.666667pt;}
.y2{bottom:774.666667pt;}
.y1{bottom:806.666667pt;}
.h5{height:19.498075pt;}
.h4{height:22.143626pt;}
.h2{height:25.307001pt;}
.h1{height:25.997434pt;}
.h3{height:29.247113pt;}
.h6{height:71.492943pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.xa{left:2.666667pt;}
.x2{left:64.000000pt;}
.x6{left:162.666667pt;}
.x4{left:166.666667pt;}
.x7{left:174.666667pt;}
.x3{left:416.000000pt;}
.x1{left:540.000000pt;}
.x8{left:596.000000pt;}
.x5{left:604.000000pt;}
.x9{left:733.333333pt;}
}
